-- 基础信息
base_info = {
	group_id = 133222326
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 326001, monster_id = 28010104, pos = { x = -4524.500, y = 200.577, z = -4298.943 }, rot = { x = 0.000, y = 116.309, z = 0.000 }, level = 30, drop_tag = "采集动物", climate_area_id = 10, area_id = 14 },
	{ config_id = 326002, monster_id = 28010104, pos = { x = -4499.149, y = 200.290, z = -4345.441 }, rot = { x = 0.000, y = 15.032, z = 0.000 }, level = 30, drop_tag = "采集动物", climate_area_id = 10, area_id = 14 },
	{ config_id = 326003, monster_id = 28010104, pos = { x = -4503.060, y = 200.428, z = -4342.548 }, rot = { x = 0.000, y = 15.096, z = 0.000 }, level = 30, drop_tag = "采集动物", climate_area_id = 10, area_id = 14 },
	{ config_id = 326004, monster_id = 28050104, pos = { x = -4570.473, y = 216.754, z = -4301.026 }, rot = { x = 0.000, y = 244.011, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 10, area_id = 14 },
	{ config_id = 326005, monster_id = 28050104, pos = { x = -4549.972, y = 210.328, z = -4305.035 }, rot = { x = 0.000, y = 123.086, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 10, area_id = 14 },
	{ config_id = 326006, monster_id = 28050104, pos = { x = -4545.794, y = 204.981, z = -4245.991 }, rot = { x = 0.000, y = 165.819, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 10, area_id = 14 },
	{ config_id = 326007, monster_id = 28010104, pos = { x = -4554.016, y = 200.127, z = -4206.128 }, rot = { x = 0.000, y = 94.138, z = 0.000 }, level = 30, drop_tag = "采集动物", climate_area_id = 10, area_id = 14 },
	{ config_id = 326008, monster_id = 28010104, pos = { x = -4367.953, y = 200.200, z = -4127.763 }, rot = { x = 0.000, y = 231.865, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 326009, monster_id = 28010104, pos = { x = -4420.653, y = 200.050, z = -4202.838 }, rot = { x = 0.000, y = 36.893, z = 0.000 }, level = 30, drop_tag = "采集动物", climate_area_id = 10, area_id = 14 },
	{ config_id = 326010, monster_id = 28010104, pos = { x = -4365.706, y = 200.009, z = -4248.904 }, rot = { x = 0.000, y = 154.013, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 326001, 326002, 326003, 326004, 326005, 326006, 326007, 326008, 326009, 326010 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
